## ruby-git-bump 1.1.0

=== debian/changelog ===
ruby-git-bump (1.1.0-2) unstable; urgency=medium

  * Fix upstream metadata.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 03 Jan 2022 11:57:20 +0100

ruby-git-bump (1.1.0-1) unstable; urgency=medium

  * Initial release.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 23 Dec 2021 16:40:09 +0100
