=== debian/control ===
Source: ruby-git-bump
Section: ruby
Priority: optional
Maintainer: Andrej Shadura <andrewsh@debian.org>
Uploaders: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-single-binary,
 dh-sequence-ruby,
 ruby-thor,
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/debian/git-bump.git
Vcs-Browser: https://salsa.debian.org/debian/git-bump
Homepage: https://tpo.pe/git-bump
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: git-bump
Provides: ruby-git-bump
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends:
 ${misc:Depends},
 ${ruby:Depends},
 ${shlibs:Depends},
Description: create Git release commits and tags with changelogs
 git-bump automates the best practices for doing releases for
 code bases stored in Git:
 .
  * Update version-related minutiae in the code base.
  * Commit with a message like projectname 1.2.3.
  * Create a signed, annotated tag with the same message with a name like
    v1.2.3.
  * Include release notes in the release commit.
