=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby

execute_before_dh_installman: debian/git-bump.1

debian/git-bump.1: debian/git-bump.pod
	pod2man -r "" -c "" -n $(shell echo $(notdir $(@:%.1=%)) | tr a-z A-Z) $< > $@
